CVE-2009-2214

Metadata

CVE-2009-2214
5.0
support.citrix.com, securityfocus.com, securitytracker.com, vupen.com, exchange.xforce.ibmcloud.com
2009-06-25
2017-08-17 06:09

Description

The Secure Gateway service in Citrix Secure Gateway 3.1 and earlier allows remote attackers to cause a denial of service (CPU consumption) via an unspecified request.

Related Vulnerabilities